a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #FFFF66;
	font-size: 11px;
    font-weight:bold;
	}
	
a.focus {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #FFFF66;
	font-weight:normal;
}

a.article {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFF66;
	font-weight:bold;
	}
a.black {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	font-weight:bold;
	}
a.red2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #660000;
	font-weight:bold;
	}	
	
	
	
.article {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
	}
.articletitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #333300;
	font-weight:bold;
	}	
.date {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #CCCC66;
		font-weight:bold;
	}	
.search {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	}
.text {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}	
	

.tan {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CCCC99;
	}
.eggs {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFCC;
	}
.silver {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CCCCCC;
	}	
.dgray {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
	}	
a.dgray {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
	font-weight:bold;
	}								
.white {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #ffffff;
	}
.greenish {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #666600;
	}	
.copyright {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9999;
	}			
.resctitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9933;
	font-weight:bold;
	}								
.classtitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #AD401C;
	font-weight:bold;
	}
.grades {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #434262;
	font-weight:bold;
	}						
.resc {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
		font-weight:bold;
	}	
.anchor {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #333300;
		font-weight:bold;
	}		
.author {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #663333;
		font-weight:bold;
	}		
.book {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFCC;
	font-weight:bold;
	}
.quiztitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #660000;
	font-weight:bold;
	}					
.tip {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #993333;
	font-weight:bold;
	}	
	
.quote {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #999966	;
	font-weight:bold;
	}		
.pink {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9999;
	}		
.tline1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
	font-weight:bold;
	}
.tline2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333300;
	}	
.tlink {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #00000;
	
	}			
	
.purple {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #663333;
	}	
a.purple {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #663333;
	}		
.white {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #ffffff;
	}
.orange {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9933;
	}	
.who1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	font-weight:bold;
	}		
.who2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333333;
	}				
.lblue {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #336699;
	}				
.focus {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #cccc99;
	}
.ra {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #cccc99;
	}	
a.ra {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #cccc99;
	font-weight:normal;
	}	
a.af3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9966;
	font-weight:normal;
	}	
.af3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9966;
	}		
a.af4 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #99ccff;
	font-weight:normal;
	}	
.af4 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #99ccff;
	}			
.focus2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9966;
	font-weight:bold;
	}	
.af1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFCC;
	}								
.red {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #993300;
	font-weight:bold;
	}								
a.red {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #993300;
	font-weight:bold;
	}
.cap {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #CC9933;
	}
a.burg {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CC9966;
	font-weight:normal;
	}	
a.blu {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #99CCFF;
	font-weight:normal;
	}					
a.gre {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CCCC99;
	font-weight:normal;
	}					